## crowdsec-custom-bouncer 0.0.14~rc1

=== debian/changelog ===
crowdsec-custom-bouncer (0.0.14~rc1-1) unstable; urgency=medium

  * Initial release (Closes: #1025255).

 -- Cyril Brulebois <cyril@debamax.com>  Fri, 17 Feb 2023 21:03:00 +0100
