=== debian/changelog ===
crowdsec-custom-bouncer (0.0.15-3ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update 

 -- Evan Caville <evan.caville@canonical.com>  Thu, 17 Jul 2025 16:52:55 +1000

crowdsec-custom-bouncer (0.0.15-3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 14:00:47 +1000

crowdsec-custom-bouncer (0.0.15-3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 12:26:40 +0530

crowdsec-custom-bouncer (0.0.15-3build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:33 +1200

crowdsec-custom-bouncer (0.0.15-3) unstable; urgency=medium

  * Fix failure to install if crowdsec is unpacked but not configured
    (Closes: #1035499):
     - If both cscli and /etc/crowdsec/config.yaml exist, register as
       previously, via `cscli bouncers add`.
     - If cscli exists but /etc/crowdsec/config.yaml doesn't, create an
       API key similarly to what cscli would do (32 hexadecimal digits),
       and queue registration in /var/lib/crowdsec/pending-registration.
  * Add ConditionPathExists=!/var/lib/crowdsec/pending-registration to the
    systemd unit accordingly, so that it's skipped until crowdsec's
    postinst deals with the pending-registration file, removes it, and
    starts the units.
  * Use mode 600 when creating crowdsec-custom-bouncer.yaml.local, since
    it contains an API key.

 -- Cyril Brulebois <cyril@debamax.com>  Wed, 31 May 2023 19:01:19 +0200

crowdsec-custom-bouncer (0.0.15-2) unstable; urgency=medium

  * Add patch to honor log-related settings (upstream PR #54):
     - 0001-Honor-log-related-settings.patch
  * Stop shipping a logrotate configuration snippet, as the bouncer rotates
    logs on its own via lumberjack.Logger, and that can be configured in
    /etc/crowdsec/bouncers/crowdsec-custom-bouncer.yaml (or the .local
    override):
     - Delete debian/crowdsec-custom-bouncer.logrotate
     - Tag /etc/logrotate.d/crowdsec-custom-bouncer remove-on-upgrade
       via debian/crowdsec-custom-bouncer.conffiles.
  * When purging the package, remove internally-rotated log files, in
    addition to removing main log file and the logrotate-generated ones.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 21 Mar 2023 01:02:17 +0100

crowdsec-custom-bouncer (0.0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 21 Feb 2023 14:54:26 +0100
